.category_title {
    color: #ee473f;
    text-transform: uppercase;
    font-size: 36px;
    font-family: 'PT Sans', sans-serif;
    margin-bottom: 10px;
}

.block_22 {
    font-family: 'PT Sans', sans-serif;
    color: white;
    margin-left: 15px;
    width: 100%;
    height: 369px;
    background: url("../../images/block_22.jpg") no-repeat left top;
    background-size: cover;
}

.block_22_title {
    padding-top: 120px;
    margin-left: 20px;
    font-size: 36px;
}

.block_22_text a {
    margin-left: 20px;
    color: white;
    font-size: 18px;
}

.article_1 {
    margin-top: 20px;
    color: #ffffff;
    display: inline-block;
    width: 335px;
    height: 369px;
    background-color: #999999;
    vertical-align: top;
}

.article_2 {
    margin-top: 20px;
    color: #ffffff;
    display: inline-block;
    width: 464px;
    height: 369px;
    background-color: #999999;
}

.article_middle {
    margin-left: 13px;
    margin-right: 13px;
}

.article_title {
    margin: 20px 80px 10px 15px;
    font-size: 36px;
}

.article_text {
    margin-left: 15px;
    margin-right: 15px;
    color: #ffffff;
    font-size: 18px;
}

.article_text a{
    color: #ffffff;
}

.show_else_btn_block {
    margin-top: 40px;
}

.show_else_btn {
    line-height: 47px;
    padding: 0 35px;
    height: 47px;
    border: 0;
    background: #e93a37 url(../../images/button.png) no-repeat center center;
    font-size: 14px;
    font-weight: bold;
    color: #fff;
    -webkit-box-shadow: 8px 8px 20px 0px rgba(0, 0, 0, 0.5);
    -moz-box-shadow:    8px 8px 20px 0px rgba(0, 0, 0, 0.5);
    box-shadow:         8px 8px 20px 0px rgba(0, 0, 0, 0.5);
}

.to_top_btn {
    margin-top: 10px;
    cursor: pointer;
    margin-bottom: -30px;
    float: right;
    width: 72px;
    height: 54px;
    border: none;
}
